var EventosBuscador = {
    init: function() {
        $('.quitar_prontus_dir').click(function () {
            var num = $(this).data('num-prontus-dir');
            Cfgedit.quitarProntusDir(this, num);
        });
        $('.agregar_prontus_dir').click(function () {
            Cfgedit.agregarProntusDir();
            return false;
        });
        $('.quitar_raw_dir').click(function () {
            var num = $(this).data('num-raw-dir');
            Cfgedit.quitarRawDir(this, num);
        });
        $('.agregar_raw_dir').click(function () {
            Cfgedit.agregarRawDir();
            return false;
        });
        $('.quitar_url_dir').click(function () {
            var num = $(this).data('num-url-dir');
            Cfgedit.quitarUrlDir(this, num);
        });
        $('.agregar_url_dir').click(function () {
            Cfgedit.agregarUrlDir();
            return false;
        });
        $('.quitar_url_scope').click(function () {
            var num = $(this).data('num-url-scope');
            Cfgedit.quitarUrlScope(this, num);
        });
        $('.agregar_url_scope').click(function () {
            Cfgedit.agregarUrlScope();
            return false;
        });
        $('.quitar_raw_ftype').click(function () {
            var num = $(this).data('num-raw-ftype');
            Cfgedit.quitarRawftype(this, num);
        });
        $('.agregar_raw_ftype').click(function () {
            Cfgedit.agregarRawftype();
            return false;
        });
        $('.quitar_url_ftype').click(function () {
            var num = $(this).data('num-url-ftype');
            Cfgedit.quitarUrlftype(this, num);
        });
        $('.agregar_url_ftype').click(function () {
            Cfgedit.agregarUrlftype();
            return false;
        });
        $('.quitar_textvar').click(function () {
            var num = $(this).data('num-textvar');
            Cfgedit.quitarTextvar(this, num);
        });
        $('.agregar_textvar').click(function () {
            Cfgedit.agregarTextvar();
            return false;
        });
    }
};

$(document).ready(function () {
    EventosBuscador.init();
});
